wocky-xmpp-reader.lo: wocky-xmpp-reader.c ../config.h \
 /usr/include/stdio.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/machine/ansi.h \
 /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/machine/int_types.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/stdlib.h \
 /usr/include/sys/types.h /usr/include/machine/types.h \
 /usr/include/machine/endian.h /usr/include/sys/endian.h \
 /usr/include/machine/endian_machdep.h /usr/include/arm/endian_machdep.h \
 /usr/include/machine/bswap.h /usr/include/arm/bswap.h \
 /usr/include/aarch64/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/parser.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlversion.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlexports.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/tree.h \
 /usr/include/limits.h /usr/include/machine/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlstring.h \
 /usr/include/stdarg.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlregexp.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/dict.h \
 /usr/include/stddef.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/hash.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/valid.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlerror.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/list.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlautomata.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/entities.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/encoding.h \
 /usr/include/iconv.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlIO.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/globals.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/SAX2.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlmemory.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/threads.h \
 wocky-xmpp-reader.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib-object.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbinding.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/galloca.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/glib-2.0/include/glibconfig.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h \
 /usr/include/float.h /usr/include/arm/float.h \
 /usr/include/sys/float_ieee754.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversionmacros.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-visibility.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/garray.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gasyncqueue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthread.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gatomic.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-typeof.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gerror.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gquark.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbacktrace.h \
 /usr/include/signal.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/machine/signal.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbase64.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbitlock.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbookmarkfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdatetime.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimezone.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbytes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gcharset.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gconvert.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdataset.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdate.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdir.h \
 /usr/include/dirent.h /usr/include/sys/dirent.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/genviron.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gfileutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ggettext.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghash.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glist.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gnode.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghmac.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghook.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghostutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/giochannel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmain.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpoll.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslist.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstring.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gunicode.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrfuncs.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gkeyfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmappedfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmarkup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmessages.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvariant.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvarianttype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/goption.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpathbuf.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpattern.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprimes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqsort.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqueue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grand.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grcbox.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefcount.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefstring.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gregex.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gscanner.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gsequence.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gshell.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslice.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gspawn.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstringchunk.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrvbuilder.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtestutils.h \
 /usr/include/errno.h /usr/include/sys/errno.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthreadpool.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimer.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtrashstack.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtree.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guri.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guuid.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversion.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcache.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gmain.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/grel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gthread.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/sys/sched.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-autocleanups.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-visibility.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvalue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparam.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gclosure.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignal.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gmarshal.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gboxed.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-types.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbindinggroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/genums.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-enumtypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparamspecs.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignalgroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsourceclosure.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypemodule.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypeplugin.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluearray.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluetypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-autocleanups.h \
 wocky-enumtypes.h wocky-stanza.h wocky-node-tree.h wocky-node.h \
 wocky-types.h wocky-xmpp-error.h wocky-contact.h wocky-signals-marshal.h \
 wocky-utils.h wocky-namespaces.h wocky-debug-internal.h wocky-debug.h
../config.h:
/usr/include/stdio.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/arm/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/sys/featuretest.h:
/usr/include/sys/ansi.h:
/usr/include/machine/ansi.h:
/usr/include/arm/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/machine/int_types.h:
/usr/include/arm/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/ssp/stdio.h:
/usr/include/ssp/ssp.h:
/usr/include/stdlib.h:
/usr/include/sys/types.h:
/usr/include/machine/types.h:
/usr/include/machine/endian.h:
/usr/include/sys/endian.h:
/usr/include/machine/endian_machdep.h:
/usr/include/arm/endian_machdep.h:
/usr/include/machine/bswap.h:
/usr/include/arm/bswap.h:
/usr/include/aarch64/byte_swap.h:
/usr/include/sys/bswap.h:
/usr/include/sys/stdint.h:
/usr/include/machine/int_mwgwtypes.h:
/usr/include/arm/int_mwgwtypes.h:
/usr/include/sys/common_int_mwgwtypes.h:
/usr/include/machine/int_limits.h:
/usr/include/arm/int_limits.h:
/usr/include/sys/common_int_limits.h:
/usr/include/machine/int_const.h:
/usr/include/arm/int_const.h:
/usr/include/machine/wchar_limits.h:
/usr/include/arm/wchar_limits.h:
/usr/include/sys/fd_set.h:
/usr/include/pthread_types.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/string.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/parser.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlversion.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlexports.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/tree.h:
/usr/include/limits.h:
/usr/include/machine/limits.h:
/usr/include/arm/limits.h:
/usr/include/sys/syslimits.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlstring.h:
/usr/include/stdarg.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlregexp.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/dict.h:
/usr/include/stddef.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/hash.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/valid.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlerror.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/list.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlautomata.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/entities.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/encoding.h:
/usr/include/iconv.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlIO.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/globals.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/SAX2.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/xmlmemory.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/libxml2/libxml/threads.h:
wocky-xmpp-reader.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib-object.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbinding.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/galloca.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/glib-2.0/include/glibconfig.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h:
/usr/include/float.h:
/usr/include/arm/float.h:
/usr/include/sys/float_ieee754.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversionmacros.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-visibility.h:
/usr/include/time.h:
/usr/include/sys/timespec.h:
/usr/include/sys/time.h:
/usr/include/sys/select.h:
/usr/include/sys/sigtypes.h:
/usr/include/sys/idtype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/garray.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gasyncqueue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthread.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gatomic.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-typeof.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gerror.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gquark.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbacktrace.h:
/usr/include/signal.h:
/usr/include/sys/signal.h:
/usr/include/sys/siginfo.h:
/usr/include/machine/signal.h:
/usr/include/arm/signal.h:
/usr/include/sys/ucontext.h:
/usr/include/machine/mcontext.h:
/usr/include/arm/mcontext.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbase64.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbitlock.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbookmarkfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdatetime.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimezone.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbytes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gcharset.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gconvert.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdataset.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdate.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdir.h:
/usr/include/dirent.h:
/usr/include/sys/dirent.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/genviron.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gfileutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ggettext.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghash.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glist.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gnode.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghmac.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghook.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghostutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/giochannel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmain.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpoll.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslist.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstring.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gunicode.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrfuncs.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gkeyfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmappedfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmarkup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmessages.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvariant.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvarianttype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/goption.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpathbuf.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpattern.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprimes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqsort.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqueue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grand.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grcbox.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefcount.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefstring.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gregex.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gscanner.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gsequence.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gshell.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslice.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gspawn.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstringchunk.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrvbuilder.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtestutils.h:
/usr/include/errno.h:
/usr/include/sys/errno.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthreadpool.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimer.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtrashstack.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtree.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guri.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guuid.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversion.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcache.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gmain.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/grel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gthread.h:
/usr/include/pthread.h:
/usr/include/sched.h:
/usr/include/sys/sched.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-autocleanups.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-visibility.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvalue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparam.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gclosure.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignal.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gmarshal.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gboxed.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-types.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbindinggroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/genums.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-enumtypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparamspecs.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignalgroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsourceclosure.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypemodule.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypeplugin.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluearray.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluetypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-autocleanups.h:
wocky-enumtypes.h:
wocky-stanza.h:
wocky-node-tree.h:
wocky-node.h:
wocky-types.h:
wocky-xmpp-error.h:
wocky-contact.h:
wocky-signals-marshal.h:
wocky-utils.h:
wocky-namespaces.h:
wocky-debug-internal.h:
wocky-debug.h:
